Subject: Bug#1081: backing-store disabled with session type single application

From: Aki Ketolainen <[email-masked]>
Date: Sun, 04 Sep 2016 14:34:08 +0300

Any ideas what could be causing the slow updates on the terminal 
windows?

When my co-worker has for example two single windows opened from a x2go 
session and
he moves one, it takes up to 10 seconds for the other window to update 
its contents, if the windows were on top of each other. You can see a 
white area that is slowly drawn to update the window contents.